h1 {
font-size:160%;
margin:0px;
padding:0px;
}
h2 {
font-size:140%;
margin:0px;
padding:0px;
}
h3 {
font-size:100%;
margin:0px;
padding:0px;
}
h4 {
font-size:100%;
margin:0px;
padding:0px;
}
h5 {
font-size:100%;
margin:0px;
padding:0px;
}
a {
color:#0B4C83;
text-decoration:none;
}
a:link {
color:darkorange;
text-decoration:none;
}
a:visited {
color:darkred;
text-decoration:none;
}
a:hover {
color:limegreen;
text-decoration:underline;
}

.homebutton {
 color:orange;
 background:papayawhip;
 font-family:sans-serif;
 font-weight:bold;
 font-size:large;
 padding:2px;
}
#sidelinks {  
  font-family:Comic Sans MS, cursive;
  font-size:small;
  font-weight:bold;
}
#sidelinks a {
color:#0B4C83;
text-decoration:none;
}
#sidelinks a:link {
color:cyan;
text-decoration:none;
}
#sidelinks a:visited {
color:navajowhite;
text-decoration:none;
}
#sidelinks a:hover {
color:limegreen;
text-decoration:underline;
}

#vicheader {
background: #0000CC url(scrabvic.png) no-repeat scroll left top;
color:#FFFFFF;
height:55pt;
margin:0pt;
padding:5px 0px 0px 35px;

}

.imagefloat {
border:1px solid #9FA41D;
margin:0pt 0pt 10px 10px;
padding:2px;
float:right;
}
